.pg15j {
    font-weight: 600;
  }
  .Vgx5R {
    display: inline;
  }

.g8iYU {
    color: var(--app-font--color);
  }
  .IIFJ_ {
    max-height: 114px;
    overflow-y: hidden;
  }
  .zNplP {
    cursor: pointer;
    margin-top: 10px;
    color: var(--accent-rest--color);
    margin-left: 15px;
  }
  .zNplP i {
    display: inline-block;
    position: relative;
    top: 2px;
    font-size: 12px;
  }
  .zNplP:hover {
    color: var(--accent-hover--color);
  }

.H29CP {
    display: inline;
    cursor: pointer;
    color: var(--accent-rest--color);
    outline: none;
    text-decoration: none;
  }
  .H29CP:hover {
    color: var(--accent-hover--color);
  }

.DqACT {
    display: flex;
    flex-direction: column;
    margin-top: 10px;
    gap: 10px;
  }
  .M84mp {
    margin-bottom: 16px;
  }
  .RUutC {
    padding: 0;
    margin: 0;
  }
  .utdGg input[type="text"] {
    width: 100%;
  }
  .Ept0y {
    width: 100%;
  }
  .yryZi {
    display: flex;
    align-items: center;
    gap: 10px;
    color: var(--app-font--color);
  }
  .yryZi span {
    font-weight: 500;
    font-size: 1rem;
  }
  .yryZi .RUutC {
    margin: 0;
  }
  .HpLhe {
    width: 100%;
    margin-right: 5px;
  }
  .XDhMk {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  .LubIK {
    display: flex;
    margin-top: 10px;
    align-items: center;
    gap: 5px;
  }
  .LubIK .RUutC > div {
    padding: 0;
    margin: 0;
  }
  .uwtOP {
    display: flex;
    width: 100%;
    margin-top: 10px;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
  }
  .uwtOP .CWA4Y {
    display: flex;
    width: 100%;
    margin: 0;
    gap: 5px;
    align-items: flex-end;
  }
  .CWA4Y .RUutC {
    margin: 0;
  }
  .eLipK {
    margin: 0;
    padding: 0;
    width: 100%;
  }
  .henM_ {
    width: 170px;
    margin: 0;
  }
  .qmlLi {
    width: 100% !important;
    display: flex;
    align-items: flex-end;
    gap: 5px;
  }

.gEoDY {
    display: flex;
    flex-direction: row;
    min-height: 30px;
  }
  .n27Xd {
    flex: 1 1 0;
    line-height: 30px;
    color: var(--app-font--color);
  }
  .q7LrB {
    text-transform: uppercase;
  }
  .ViPzQ > button {
    background-color: transparent;
  }

.u7GhU {
    display: flex;
    flex-direction: column;
    overflow-y: auto;
    height: 100%;
    max-height: calc(var(--app-height) - 149px);
  }
  .Q7VhC {
    flex: 1 1 0;
    overflow-y: auto;
    margin-right: 420px;
  }

.DxM5v .ms-Panel-contentInner {
    height: 100%;
  }
  .DxM5v .ms-Panel-scrollableContent {
    flex: 1 1 0;
    overflow-y: hidden;
  }
  .DxM5v div[class*="header"] {
      color: var(--app-font--color);
    }
  .VuxEe {
    outline: none;
    padding-top: 16px;
  }
  .VuxEe > button {
    margin-right: 8px;
  }

.TpSQq {
    position: relative;
  }
  .yIUIY {
    min-height: 19px;
    font-weight: 600;
    font-size: 0.9rem;
    display: flex;
    align-items: center;
  }
  .vkxCR {
    height: fit-content;
    color: var(--accent-rest--color) !important;
  }
  .vkxCR:hover {
    transition: background 0.2s ease-in-out;
    background: #f9f8f8;
  }

.aRKAi {
    color: var(--app-font--color);
    overflow: hidden;
    font-size: 14px;
    line-height: 1.4;
    white-space: nowrap;
    max-width: calc(100%);
    text-overflow: ellipsis;
    min-height: 21px;
  }
  span[type="error"] {
    white-space: pre;
  }
  div[type="warning-box"] span p {
    white-space: pre;
  }
  .SzWBM div[class*="cm-editor"] {
      border: 1px solid var(--error--color);
    }

.wATQg {
    width: 100%;
  }
  .lSAqp {
    width: 100%;
    text-align: left;
    display: flex;
    align-items: center;
    border: 0;
    background-color: initial;
    padding: 0;
    margin: 0;
    cursor: pointer;
    color: var(--app-font--color);
  }
  .lSAqp:focus {
    outline: 0;
  }
  .RXCEb {
    position: relative;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: 600;
    max-width: calc(100% - 21px);
    font-size: 1.2rem;
  }
  .lSAqp .goyqj {
    font-weight: 700;
    margin-top: 5px;
    font-size: 0.8rem;
    margin-left: 5px;
  }
  .Dlxve {
    margin-top: 15px;
    position: relative;
  }
  .WjzDD {
    font-size: 0.9rem;
  }

.pbqUm {
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
    background: var(--grey10);
  }

    .pbqUm i:not([data-icon-name="Link"]) {
      color: var(--input-rest--text-value--color);
    }
  .ZG_jy {
    position: relative;
    height: calc(100% - 44px);
    max-width: 100%;
    width: 100%;
  }
  .wOeD0 {
    display: flex;
    max-width: 600px;
    width: fit-content;
    align-items: center;
  }
  .wOeD0 > span {
      text-overflow: ellipsis;
      display: inline-block;
      white-space: nowrap;
      max-width: calc(100%);
      overflow: hidden;
    }
  .wOeD0 > * + * {
      margin-left: 6px;
    }
  .qtaDK {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .m39IM {
    color: var(--accent-rest--color);
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: color 0.05s linear;
  }
  .m39IM:hover * {
      color: var(--accent-hover--color);
    }
  .m39IM > * + * {
      margin-left: 0.5rem;
    }
  .pbqUm thead {
    position: sticky;
    top: 0;
    background: var(--grey10);
    width: 100%;
    padding: 0 10px;
    z-index: 555;
    box-shadow: 0 0 1px rgb(0 0 0 / 12%);
  }
  .pbqUm tr {
    height: 48px;
    vertical-align: middle;
  }
  .pbqUm th {
    font-size: 12px;
    font-weight: 400;
  }
  .pbqUm th button {
      color: var(--input-rest--text-value--color);
    }
  .pbqUm td, .pbqUm th {
    color: var(--input-rest--text-value--color);
    padding: 4px 12px;
    text-align: left;
    border-bottom: 1px solid rgb(224 224 224);
    vertical-align: inherit;
  }
  .pbqUm .iX4Xu {
    padding: 0 0 0 10px;
  }
  .QmevE {
    display: flex;
    justify-content: center;
    margin-top: 44px;
  }
  .QmevE > span:nth-child(1) {
      display: block;
      font-size: 1.5em;
      margin-block-start: 0.83em;
      margin-block-end: 0.83em;
      font-weight: 400;
      text-align: center;
    }
  .EW5BO {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .EW5BO div[class*="ms-Check"]::before {
        background: transparent
      }
  .EW5BO div[class*="ms-Check is-checked"] i {
        color: var(--app-background--color);
      }
  .EW5BO div[class*="ms-Check is-checked"]::before {
        background: var(--accent-rest--color) !important
      }
  .qA5F5 {
    width: 100%;
    text-align: left;
    border: none;
    background-color: initial;
    cursor: pointer;
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
    height: 48px;
  }
  .qA5F5:focus {
    outline: 0;
  }
  .daYqp {
    font-size: 16px;
  }
  .R5YRE {
    width: 10px;
    background: var(--accent-rest--color);
  }
  .VFzsp {
    display: block;
    font-size: 1.2em;
    font-weight: 400;
    text-align: center;
  }
  .YbSaP {
    display: block;
    font-size: 1em;
    font-weight: 400;
    text-align: center;
  }
  .vuCF2 {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
  }
  .vuCF2 > * + * {
      margin-top: 4px;
    }
  td[data-automation-key="authorLink"] {
    max-width: 160px;
  }

.TwwFK {
    display: flex;
    height: 100%;
    overflow: hidden;
  }

    .TwwFK > div[role="tablist"] {
      display: flex;
      height: 100%;
      max-height: calc(var(--app-height) - 94px);
      overflow-y: auto;
      align-items: flex-start;
      flex-direction: column;
    }

    .TwwFK > div[role="tablist"] button {
        height: auto;
        width: 100%;
        position: relative;
        padding: 2px 15px 2px 20px;
        max-width: 100%;
        font-size: 16px;
        white-space: normal;
        text-align: left;
        word-break: break-word;
        line-height: 26px;
      }

    .TwwFK > div[role="tablist"] button span > span {
          flex: unset;
          font-size: 16px;
        }

    .TwwFK > div[role="tablist"] button::before, .TwwFK > div[role="tablist"] button::after {
          display: none;
        }

    .TwwFK > div[role="tablist"] button[class*="is-selected"]::before {
          background-color: var(--accent-rest--color);
          height: 100%;
          left: 8px;
          display: block;
          position: absolute;
          top: 0;
          content: "";
          width: 4px;
        }

    .TwwFK div[role="command-bar"] {
      left: 0;
      top: 0;
      z-index: 3;
      width: 100%;
      border: 1px solid var(--grey22);
      box-sizing: border-box;
      border-left: none !important;
    }

    .TwwFK div[role="command-bar"] > div > div {
        max-height: 40px;
        overflow: hidden;
      }

    .TwwFK > div[data-focuszone-id] {
      height: 100%;
      max-width: 200px;
      min-width: 200px;
      border-right: 1px solid var(--grey22);
      background-color: rgb(253 253 253);
      overflow-y: auto;
    }

    .TwwFK > div[data-focuszone-id] > div {
        display: flex;
        flex-direction: column;
        max-width: 100%;
      }

    .TwwFK > div[data-focuszone-id] > div > button[role="tab"] {
          margin: 0;
          padding: 2px 15px 2px 20px;
          max-width: 100%;
          overflow-x: hidden;
          transition: none;
          display: flex;
          flex-direction: column;
          justify-content: center;
          height: auto;
        }

    .TwwFK > div[data-focuszone-id] > div > button[role="tab"] > span {
            max-width: 170px;
          }

    .TwwFK > div[data-focuszone-id] > div > button[role="tab"] > span span {
              font-size: 16px;
              white-space: normal;
              text-align: left;
              word-break: break-word;
              line-height: 26px;
            }

    .TwwFK > div[role="tabpanel"] {
      flex-grow: 1;
      overflow-y: auto;
    }

    .TwwFK > div[role="tablist"] {
      padding: 0;
      margin: 0;
      box-sizing: border-box;
      width: 200px;
      height: 100%;
      border: 0;
      border-right: 1px solid var(--grey22);
      background-color: var(--app-background--color);
    }

    .TwwFK > div[role="tablist"] button[role="tab"] {
        cursor: pointer;
        margin: 0;
        padding: 8px 15px 8px 24px;
        background-color: var(--app-background--color);
        max-width: 100%;
      }

    .TwwFK > div[role="tablist"] button[role="tab"] span[class*="ms-Pivot-text"] {
          white-space: normal;
          font-size: 14px;
          line-height: 1.2em;
          font-weight: 400;
          text-align: left;
          color: var(--app-font--color);
        }

    .TwwFK > div[role="tablist"] button[role="tab"]::before {
          left: 0;
          background-color: transparent;
          right: 0;
          transition: background-color 0.2s linear;
        }

    .TwwFK > div[role="tablist"] button[role="tab"]:hover {
          background-color: #e6f2fa;
        }

    .TwwFK > div[role="tablist"] button[role="tab"]:hover span[class*="ms-Pivot-text"] {
            color: var(--app-font--color);
          }

    .TwwFK > div[role="tablist"] button[role="tab"][aria-selected="true"] {
        background-color: var(--grey10);
      }

    .TwwFK > div[role="tablist"] button[role="tab"][aria-selected="true"] span[class*="ms-Pivot-text"] {
          font-weight: 600;
        }

    .TwwFK > div[role="tablist"] button[role="tab"][aria-selected="true"]::before {
          content: "";
          display: block;
          position: absolute;
          left: 6px;
          top: 15%;
          height: 70%;
          width: 4px;
          border-radius: 4px;
          background-color: var(--accent-rest--color);
        }
  .F34Yf > div[role="tablist"] {
      overflow-y: auto !important;
      height: 100%;
      max-height: calc(var(--app-height) - 94px);
    }
  .F34Yf > div[role="tabpanel"] {
      max-height: calc(var(--app-height) - 94px);
    }
  .F34Yf > div[role="tabpanel"] > div {
        height: 100%;
      }
  .VsRtB > div[role="tablist"] {
      max-height: calc(var(--app-height) - 90px);
      height: 100%;
    }
  .VsRtB > div[role="tabpanel"] {
      max-height: calc(var(--app-height) - 90px);
      overflow-x: hidden;
    }

.Jm7Fv {
    width: 100%;
    height: 100%;
  }
  .rbQ5M {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -12px;
    margin-left: -12px;
  }

.MN0q5 {
    overflow-y: auto;
    min-height: 300px;
    height: calc(100% - 46px);
    overflow-x: auto;
    outline: none;
    position: unset !important;
  }
  .LpkeS {
    pointer-events: none;
  }
  .A_ASW {
    height: 400px;
    max-height: 400px;
  }
  .MJX0R {
    max-height: 100%;
  }
  .MN0q5 .zwBAt tbody tr:hover {
    background-color: rgb(0 0 0 / 7%);
  }
  .Y0sL_ {
    width: 100%;
  }
  .qyEgr td {
    border-bottom: 0 transparent;
  }
  .mQXBM {
    display: inline-flex;
  }
  .watHK {
    width: 300px;
  }
  .uin4Z {
    flex: 1 1 100%;
    display: flex;
  }
  .MgoMO {
    width: 100%;
    border: 1px solid var(--grey22) !important;
    border-left: none !important;
    overflow: hidden;
  }
  .b4un1 {
    margin: 5px;
    padding: 15px;
    width: 100%;
    display: flex;
  }
  ._x6ol {
    opacity: 0.2 !important;
  }
  .QKSf4 {
    border-width: 2px;
    border-color: rgb(102 102 102);
    border-style: dashed;
    border-radius: 5px;
  }
  .wubVj {
    font-size: 30px;
    font-weight: 300;
    margin: 0;
    margin-bottom: 40px;
  }
  .wubVj > span {
    color: var(--error--color);
  }
  .Ubm7Y {
    width: 100%;
    height: 100%;
    position: relative;
  }
  .l0ZHy {
    box-shadow: 0 0 10px 0 var(--error--color);
  }
  .IDu_g {
    display: flex;
    margin-top: 60px;
    width: 100%;
    max-height: calc(100% - 112px);
    overflow-y: auto;
    justify-content: center;
  }
  .IDu_g .dIMNQ {
      display: none;
    }
  .IDu_g > img {
    width: auto;
    height: 100%;
    max-width: 100%;
    object-fit: contain;
  }
  .IDu_g > audio {
    width: calc(100% - 50px);
  }
  .IDu_g > video {
    width: calc(100% - 50px);
    height: auto;
    max-height: calc(var(--app-height) - 112px);
  }
  .BlhBz {
    position: relative;
    width: 100%;
    overflow-y: scroll;
    margin: 0 auto;
    text-align: center;
    height: 100%;
    max-height: calc(var(--app-height) - 112px);
    top: 0;
  }
  .NypHr {
    position: relative;
    width: 100%;
    overflow-y: scroll;
    margin: 0 auto;
    text-align: center;
    height: 100%;
    max-height: calc(100% - 52px);
    top: 0;
  }
  .JLVJN > div {
    box-shadow: none !important;
  }
  .TGLAX {
    width: 150px;
    margin-bottom: 0;
    align-self: center;
  }
  .lTnnS {
    background-color: lightgrey;
    min-height: 100%;
    overflow: hidden;
    position: relative;
  }
  .dcA3_ {
    margin: 0 auto;
    max-height: max-content;
    max-width: max-content;
    position: relative;
  }
  .iVjfF {
    position: relative;
    display: flex;
    height: 32px;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
    padding: 0 25px;
  }
  .UxaCX {
    height: 32px;
    cursor: pointer;
  }
  .wPDkS {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
  }
  .xMbLj {
    display: flex;
    align-items: center;
  }
  .xMbLj > button + button {
    margin-left: 10px;
  }
  .wPDkS > button + button {
    margin-left: 10px;
  }

.zxkzE {
        height: 100%;
        padding: 0;
    }

        .zxkzE li[role='listitem'] {
            border-left: 1px solid var(--grey21);
            box-sizing: border-box;
        }

        .zxkzE li[role='listitem'] > * {
                max-width: 100%;
            }

        .zxkzE *, .zxkzE *::before, .zxkzE *::after {
            box-sizing: border-box;
        }

        .zxkzE ul {
            list-style: none;
        }

        .zxkzE ul[role='list'] {
            padding: 0;
            padding-left: 1rem;
        }
    .OuLa4 {
        opacity: 0.3;
    }
    .OuLa4 *, .OuLa4 *::before, .OuLa4 *::after {
            box-sizing: border-box;
        }
    .HyUka {
        position: relative;
    }
    .HyUka *, .HyUka *::before, .HyUka *::after {
            box-sizing: border-box;
        }
.eDdlt {
    font-weight: 500;
    display: flex;
    text-align: center;
    justify-content: center;
    color: var(--error--color);
    z-index: 30;
    margin-bottom: 5px;
  }
  .lQZEZ {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
  }
  .lQZEZ:focus + label {
    outline: 1px dotted var(--app-font--color);
    outline: -webkit-focus-ring-color auto 5px;
  }
  .lQZEZ + label * {
    pointer-events: none;
  }
  .SIrnp {
    outline: transparent;
    position: relative;
    font-family: inherit;
    -webkit-font-smoothing: antialiased;
    font-size: 14px;
    font-weight: 400;
    box-sizing: border-box;
    border: 1px solid rgb(243 242 241);
    background: transparent !important;
    text-decoration: none;
    text-align: center;
    cursor: default;
    display: flex;
    align-items: center;
    height: 32px;
    padding: 0 16px;
    border-radius: 2px;
    color: var(--app-font--color);
    -webkit-user-select: none;
        -ms-user-select: none;
            user-select: none;
  }
  ._b3va {
    display: grid;
    grid-template-rows: auto 1fr;
    height: 500px;
    max-height: 500px;
  }
  .Ew7rs span[class*="cropper-move"] {
      border-radius: 50%;
    }
  .ReSQZ {
    display: flex;
    padding-left: 10px;
    align-items: center;
    flex-direction: column;
  }
  .ReSQZ img {
    max-width: 100%;
    width: auto;
    max-height: 100%;
    object-fit: cover;
  }
  .Z1tOD {
    display: flex;
    margin-bottom: 10px;
    align-items: center;
    justify-content: space-between;
  }
  .aDXgo {
    display: grid;
    align-items: center;
    height: 100%;
    max-height: 100%;
    grid-template-columns: repeat(2, 50%);
  }
  .aDXgo > div {
      margin: 0 auto;
    }
  .sqgt3 {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
  }
  .LTPh4 {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
    display: flex;
    padding: 5px 0;
    justify-content: center;
    align-items: center;
    gap: 15px;
  }
  .DnMo5 {
    display: flex;
    height: 100%;
    padding-right: 5px;
    width: 100%;
    max-height: 100%;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    border-right: 1px solid #cecece;
  }

.LHnty {
    display: grid;
    grid-template-columns: calc(100% - 210px) 190px;
    height: calc(500px - 84px);
    max-height: calc(500px - 84px);
  }
  .YDSwg {
    display: grid;
    grid-template-columns: calc(100% - 210px) 190px;
    align-items: center;
  }
  .YDSwg img {
      max-width: 100%;
      max-height: 100%;
    }
  .tcZfz {
    display: flex;
    flex-direction: column;
    gap: 15px;
    justify-content: center;
  }
  .tcZfz button {
      width: 100%;
    }

.TD6Rx {
    padding: 0 !important;
    position: fixed;
    box-sizing: border-box;
    height: calc(var(--app-height) - 94px);
    width: 300px;
    right: 0;
    top: 94px;
    box-shadow: none;
    border-left: 1px solid var(--sidepanel-border--color);
    background-color: var(--sidepanel-background--color);
    color: var(--sidepanel-text--color);
    z-index: 100;
    transition: right 0.2s;
    overflow: hidden;
  }
  .oJPEi {
    background-color: var(--sidepanel-background--color);
    color: var(--sidepanel-text--color);
    max-height: 100%;
    overflow: hidden;
    height: 100%;
  }
  .oJPEi [data-testid="filter"] {
      margin: 0;
      padding: 0;
      height: 100%;
      display: flex;
      flex-direction: column;
    }
  .oJPEi [data-testid="filter"] > div:nth-child(1) {
        max-height: calc(100% - 116px);
        overflow-y: auto;
        height: fit-content;
        padding: 0 16px;
      }
  .oJPEi [data-testid="filter"] > div {
        padding: 20px 16px;
      }
  .z9GaI {
    font-size: 1.5em;
    padding: 0.5rem 1rem;
  }

.H8DKA {
    position: absolute;
    bottom: -16px;
    color: var(--error-description--color);
    font-size: 12px;
    text-align: left;
    height: 16px;
    overflow: visible;
  }
  @media (max-width: 520px) {
    .H8DKA {
      bottom: -5px;
    }
  }

.FbhQr {
    overflow-y: auto;
    min-height: 300px;
    height: calc(100% - 46px);
    overflow-x: auto;
    outline: none;
    position: unset !important;
  }
  .BBS7h {
    pointer-events: none;
  }
  .tCVpA {
    height: 400px;
    max-height: 400px;
  }
  .W1nKA {
    max-height: 100%;
  }
  .FbhQr .S7fk4 tbody tr:hover {
    background-color: rgb(0 0 0 / 7%);
  }
  .b02fN {
    width: 100%;
  }
  .bxQAL td {
    border-bottom: 0 transparent;
  }
  .F9U4X {
    display: inline-flex;
  }
  .ILKmX {
    width: 300px;
  }
  .KN47V {
    flex: 1 1 100%;
    display: flex;
  }
  .RPIdq {
    width: 100%;
    border: 1px solid var(--grey22) !important;
    border-left: none !important;
    overflow: hidden;
  }
  .RPIdq > div {
    width: 100%;
    overflow: hidden;
  }
  .RPIdq div[class*="ms-CommandBar-primaryCommand"] {
    width: 100%;
    overflow: hidden;
    max-width: 100%;
  }
  .v3DvU {
    margin: 5px;
    padding: 15px;
    width: 100%;
    display: flex;
  }
  .MaFi4 {
    opacity: 0.2 !important;
  }
  .zotXf {
    border-width: 2px;
    border-color: rgb(102 102 102);
    border-style: dashed;
    border-radius: 5px;
  }
  .PSqdU {
    font-size: 30px;
    font-weight: 300;
    margin: 0;
    margin-bottom: 40px;
  }
  .PSqdU > span {
    color: var(--error--color);
  }
  ._U0Tz {
    width: 100%;
    height: 100%;
    position: relative;
  }
  .ZotmY {
    box-shadow: 0 0 10px 0 var(--error--color);
  }
  .eKSNl {
    display: flex;
    margin-top: 60px;
    width: 100%;
    max-height: calc(100% - 112px);
    overflow-y: auto;
    justify-content: center;
  }
  .eKSNl .aGund {
      display: none;
    }
  .eKSNl > img {
    width: auto;
    height: 100%;
    max-width: 100%;
    object-fit: contain;
  }
  .eKSNl > audio {
    width: calc(100% - 50px);
  }
  .eKSNl > video {
    width: calc(100% - 50px);
    height: auto;
    max-height: calc(var(--app-height) - 112px);
  }
  .kx7Dv {
    position: relative;
    width: 100%;
    overflow-y: scroll;
    margin: 0 auto;
    text-align: center;
    height: 100%;
    max-height: calc(var(--app-height) - 112px);
    top: 0;
  }
  .cK8Q4 {
    position: relative;
    width: 100%;
    overflow-y: scroll;
    margin: 0 auto;
    text-align: center;
    height: 100%;
    max-height: calc(100% - 52px);
    top: 0;
  }
  .GHtqW > div {
    box-shadow: none !important;
  }
  .R8Q_2 {
    width: 150px;
    margin-bottom: 0;
    align-self: center;
  }
  .BjcBn {
    background-color: lightgrey;
    min-height: 100%;
    overflow: hidden;
    position: relative;
  }
  .hFSTX {
    margin: 0 auto;
    max-height: max-content;
    max-width: max-content;
    position: relative;
  }
  .fq6Zr {
    position: relative;
    display: flex;
    height: 32px;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
    padding: 0 25px;
  }
  .y6LnU {
    height: 32px;
    cursor: pointer;
  }
  .CH0Zv {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
  }
  .jtqfD {
    display: flex;
    align-items: center;
  }
  .jtqfD > button + button {
    margin-left: 10px;
  }
  .CH0Zv > button + button {
    margin-left: 10px;
  }

.iRd97 {
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
    background: var(--grey10);
  }

    .iRd97 i:not([data-icon-name="Link"]) {
      color: var(--input-rest--text-value--color);
    }
  .z1Pww {
    position: relative;
    height: 100%;
    max-width: 100%;
    width: 100%;
  }
  .lNCw4 {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .iRd97 thead {
    border-bottom: 1px solid rgb(0 0 0 / 12%);
    color: var(--input-rest--text-value--color);
  }
  .iRd97 tr {
    height: 48px;
    vertical-align: middle;
    color: var(--input-rest--text-value--color);
  }
  .iRd97 th {
    font-size: 12px;
    font-weight: 400;
  }
  .iRd97 th button {
      color: var(--input-rest--text-value--color);
    }
  .iRd97 td, .iRd97 th {
    color: var(--input-rest--text-value--color);
    padding: 4px 12px;
    text-align: left;
    border-bottom: 1px solid rgb(224 224 224);
    vertical-align: inherit;
  }
  .iRd97 .eohmh {
    padding: 0 0 0 10px;
  }
  .SU_pF {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .SU_pF div[class*="ms-Check"]::before {
        background: transparent
      }
  .SU_pF div[class*="ms-Check is-checked"] i {
        color: var(--app-background--color);
      }
  .SU_pF div[class*="ms-Check is-checked"]::before {
        background: var(--accent-rest--color) !important
      }
  .sT6jX {
    width: 100%;
    text-align: left;
    vertical-align: middle;
    border: 0;
    background-color: initial;
    cursor: pointer;
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
    height: 48px;
  }
  .sT6jX:focus {
    outline: 0;
  }
  .xFfBq {
    font-size: 16px;
  }
  .QJqMi {
    padding: 4px 0 4px 24px !important;
    width: 32px;
  }
  .QDG7S {
    padding: 20px;
    width: calc(100% - 40px);
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .SX8Cq {
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, calc(100% / 2 - 5px));
    grid-gap: 5px 20px;
    padding: 14px 24px 14px 34px;
    box-shadow: var(--grey10) 0 1.6px 3.6px 0, var(--grey10) 0 0.3px 0.9px 0;
    background: var(--app-background--color);
  }
  .m7pGH {
    outline: none;
    border: none;
    position: absolute;
    cursor: pointer;
    padding: 0;
    top: 0;
    left: 0;
    content: "";
    background: #cecece;
    width: 3px;
    height: 100%;
    transition: width 0.2s linear, background 0.1s linear;
  }
  .SX8Cq:hover > .m7pGH {
      width: 10px;
    }
  .ZuT5p {
    grid-template-columns: 100%;
  }
  .ZuT5p > div {
      grid-template-columns: 200px calc(100% - 208px);
    }
  .KMGvc {
    width: calc(100% + 180px);
  }
  .QhPMX {
    width: 10px;
    background: var(--accent-rest--color);
  }
  .VaVSA {
    display: grid;
    width: 100%;
    grid-template-columns: 120px calc(100% - 128px);
    gap: 5px;
    align-items: center;
  }
  .VaVSA > span {
      font-size: 1rem;
      font-weight: 600;
      text-overflow: ellipsis;
      display: inline-block;
      white-space: nowrap;
      max-width: 100%;
      overflow: hidden;
    }
  .VaVSA > span:nth-child(n+2) {
      font-weight: 400;
    }
  .VaVSA a {
      text-overflow: ellipsis;
      display: inline-block;
      white-space: nowrap;
      max-width: 100%;
      overflow: hidden;
    }
  .SsOsq {
    display: grid;
    align-items: center;
    gap: 5px;
    width: 100%;
    grid-template-columns: min-content auto;
  }
  .SsOsq > span {
      font-size: 1rem;
      text-overflow: ellipsis;
      display: inline-block;
      white-space: nowrap;
      max-width: 100%;
      overflow: hidden;
    }
  .aii_j {
    display: block;
    font-size: 1.2em;
    font-weight: 400;
    text-align: center;
  }
  .J_4DL {
    display: block;
    font-size: 1em;
    font-weight: 400;
    text-align: center;
  }
  .hItNh {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    margin-top: 2rem;
  }
  .hItNh > * + * {
      margin-top: 4px;
    }
  td[data-automation-key="editorLink"], td[data-automation-key="authorLink"] {
    max-width: 200px;
  }
  td[data-automation-key="updatedAt"], td[data-automation-key="createdAt"] {
    max-width: 140px;
  }

.Vb2Hl {
    width: 100%;
  }
  .NYFd8 {
    color: var(--error--color);
    font-weight: 600;
  }

.IVh89 {
    display: flex;
    flex-direction: column;
    width: fit-content;
    position: relative;
  }
  .cRvXd {
    outline: transparent;
    position: relative;
    font-family: inherit;
    -webkit-font-smoothing: antialiased;
    font-size: 14px;
    font-weight: 400;
    box-sizing: border-box;
    border: 1px solid var(--grey22);
    display: inline-block;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    padding: 0 16px;
    border-radius: 2px;
    width: fit-content;
    min-width: 80px;
    height: 32px;
    background: var(--grey22);
    color: var(--app-font--color);
    -webkit-user-select: none;
        -ms-user-select: none;
            user-select: none;
  }
  .cRvXd > span {
      display: flex;
      height: 100%;
      flex-wrap: nowrap;
      justify-content: center;
      align-items: center;
    }
  .cRvXd > span > * + * {
        margin-left: 8px;
      }
  .cRvXd > span > span {
        font-weight: 600;
      }
  .cRvXd i {
      display: inline-block;
      font-style: normal;
      font-weight: 400;
      font-size: 12px;
      height: 16px;
      line-height: 16px;
      text-align: center;
      flex-shrink: 0;
      speak: none;
    }
  .cRvXd:hover {
      background-color: var(--grey22);
    }
  .svNJd {
    height: 0;
    display: flex;
    z-index: 15;
    width: fit-content;
    overflow: hidden;
    flex-direction: column;
    gap: 0.25rem;
    box-shadow: var(--grey50) 0 0 5px 0;
    position: absolute;
    top: 100%;
    background-color: var(--app-background--color);
    color: var(--app-font--color);
  }
  .svNJd button {
      min-width: 255px;
      min-height: 36px;
      height: fit-content;
      border: none !important;
      line-height: 1;
      display: block;
      cursor: pointer;
      padding: 4px 8px 4px 4px;
      margin-right: 0 !important;
      text-align: left;
      width: 100%;
      max-width: 320px !important;
      background-color: var(--grey20);
      color: var(--app-font--color);
    }
  .svNJd button:hover {
        background-color: var(--grey22);
      }
  .svNJd button span[class*="ms-Button-label"] {
        max-width: calc(100%);
        white-space: pre-wrap;
        font-weight: 400;
      }
  .ymVIz {
    position: fixed;
    pointer-events: none;
    top: 0;
    left: 0;
    width: 100%;
    height: var(--app-height);
  }
  ._W5Wm {
    pointer-events: all;
  }
  .j05zo {
    background-color: var(--grey30) !important;
  }
  .PyrAH {
    height: fit-content;
    background-color: var(--app-background--color);
  }
  .xFtUt {
    font-size: 14px !important;
  }

.GBMIB {
  list-style: none;
  padding: 0;
  margin: 0;
}

.GBMIB ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.GBMIB li {
  list-style: none;
}


.U1BD6 {
    height: fit-content;
    padding: 0;
    margin: 0;
  }

    .U1BD6 li[role='listitem'] {
      box-sizing: border-box;
      overflow: visible;
    }

    .U1BD6 li[role='listitem'] > * {
        max-width: 100%;
      }

    .U1BD6 ul[role='list'] > li[role='listitem'] {
      position: relative;
      min-height: 42px;
    }

    .U1BD6 *, .U1BD6 *::before, .U1BD6 *::after {
      box-sizing: border-box;
    }

    .U1BD6 ul {
      list-style: none;
    }

    .U1BD6 ul[role='list'] {
      padding: 0;
      margin: 0;
    }
  .EL7ba {
    opacity: 0.3;
  }
  .EL7ba *, .EL7ba *::before, .EL7ba *::after {
      box-sizing: border-box;
    }
  .gvgdS {
    position: relative;
  }
  .gvgdS *, .gvgdS *::before, .gvgdS *::after {
      box-sizing: border-box;
    }


.YcH61 {
    width: 100%;   
  }

    .YcH61 div[class*="ms-Breadcrumb"] {
      margin: 0;
    }

    .YcH61 li[class*="ms-Breadcrumb-listItem"] a, .YcH61 li[class*="ms-Breadcrumb-listItem"] i {
      color: var(--app-font--color) !important;
    }

    .YcH61 li[class*="ms-Breadcrumb-listItem"] button, .YcH61 li[class*="ms-Breadcrumb-listItem"] span {
      background-color: transparent;
      font-size: 0.9rem;
      color: var(--app-font--color) !important;
      line-height: 1.4;
    }

    .YcH61 li[class*="ms-Breadcrumb-listItem"]:last-child button, .YcH61 li[class*="ms-Breadcrumb-listItem"]:last-child span {
      font-weight: 600;
      color: #fff;
    }

    .YcH61 li[class*="ms-Breadcrumb-listItem"] button:hover {
      background-color: transparent;
      color: #fff;
      text-decoration: underline;
    }

    .n97k8 {
      padding-left: 0;
    }

    .YcH61 .ms-Breadcrumb-overflowButton {
      background-color: transparent;
    }

    .YcH61 .ms-Breadcrumb-overflowButton i[data-icon-name="More"] {
        font-size: 18px;
        line-height: 18px;
        transition: color 0.1s linear;
      }

    .YcH61 .ms-Breadcrumb-overflowButton:hover, .YcH61 .ms-Breadcrumb-overflowButton:active {
        background-color: transparent;    
      }
  .kvr7P .kXAQT div[class*="ms-Nav-groupContent"] {
          background: inherit !important;
        }
  .kvr7P .kXAQT button span > div {
            color: inherit !important;
          }
  .iuToO {
    padding-left: 12px;
    display: flex;
    align-items: center;
    width: 100%;
  }
  .kXAQT div[class*="ms-Nav-groupContent"] {
        margin-bottom: 0 !important;
      }
  .kXAQT button {
        height: 36px;
        line-height: 36px;
        width: 100%;
        display: block;
        cursor: pointer;
        padding: 0 8px 0 4px;
      }
  .kXAQT button span > div {
          margin: 0 4px;
          vertical-align: middle;
          display: inline-block;
          flex-grow: 1;
          text-overflow: ellipsis;
          overflow: hidden;
          white-space: nowrap;
        }
  .gUoFg button {
          cursor: default !important;
          pointer-events: none;
        }
  .gUoFg button:hover {
            background-color: transparent !important;
          }
  .H1oPT {
    height: 16px;
  }
  .H1oPT i[data-icon-name="More"] {
      color: #fff;
      font-size: 18px;
      line-height: 18px;
      transition: color 0.1s linear;
    }
  .H1oPT:hover button:hover, .H1oPT:hover button:active {
          background-color: transparent;
      }
  .H1oPT:hover i {
        color: var(--accent-rest--color);
      }
  .oMQh0 i {
      color: var(--accent-rest--color) !important;
    }
  .lNK5C {
    color: black !important;
    margin-left: 8px;
  }
  .lNK5C i {
      font-size: 12px;
      line-height: 12px;
    }
  .JkJUh {
    border: none;
    text-decoration: none;
    cursor: pointer;
    background: transparent;
    outline: none;
    padding: 0;
    margin: 0;
    margin: 0 8px;
    width: fit-content;
    height: fit-content;
    font-size: 0.9rem;
    color: black !important;
    line-height: 1.4;
  }
  .JkJUh:hover {
      text-decoration: underline;
    }
  .illir {
      cursor: default !important;
      pointer-events: none;
    }
  .illir:hover {
        text-decoration: none !important;
      }
  .vbFHH {
    cursor: text;
  }
  .vbFHH:hover {
      text-decoration: none !important;
    }

